Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_storage_mysql_terminate

## Name

librdf_storage_mysql_terminate --

## Synopsis

``void `librdf_storage_mysql_terminate`` (librdf_storage* `storage`);`

## Arguments

`storage`

  the storage

## Description

Close the storage and database connection.

## Return value

None.

<<< Previous | Home | Next >>>
librdf_storage_mysql_init | Up | librdf_storage_mysql_open